Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-dev
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-dev@g.o
From: "Mr. Aaron W. Swenson" <titanofold@g.o>
Subject: Re: Doubts about need for "ewarn" when strip-linguas is used
Date: Tue, 6 Mar 2012 07:56:52 -0500
On Tue, Mar 06, 2012 at 12:28:23PM +0100, "Paweł Hajdan, Jr." wrote:
> On 3/6/12 11:46 AM, Pacho Ramos wrote:
> > What do you think?
> 
> I second removing a possibly spammy warning.
> 
> Maybe provide a way in the ebuild to silence it (if it makes sense), but
> I'm fine either way.
> 

I get the warning for 'en en_US' as well for packages that are native
English and don't need the translation. So, it doesn't actually make
sense to warn about 'en en_US' not being supported.

-- 
Mr. Aaron W. Swenson
Gentoo Linux
Developer, Proxy Committer
Email    : titanofold@g.o
GnuPG FP : 2C00 7719 4F85 FB07 A49C  0E31 5713 AA03 D1BB FDA0
GnuPG ID : D1BBFDA0
Attachment:
pgpE3glTrfUBR.pgp (PGP signature)
References:
Doubts about need for "ewarn" when strip-linguas is used
-- Pacho Ramos
Re: Doubts about need for "ewarn" when strip-linguas is used
-- Paweł Hajdan, Jr.
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Doubts about need for "ewarn" when strip-linguas is used
Next by thread:
Re: Doubts about need for "ewarn" when strip-linguas is used
Previous by date:
Re: Doubts about need for "ewarn" when strip-linguas is used
Next by date:
Ruby keywording


Updated Jun 29, 2012

Summary: Archive of the gentoo-dev mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.